

html {
  height: 100%;
}


body {
  height: 100%;
background-color:#000000;
}


#battleground {

background-color:#618768;
position:relative;
top:0px;
margin-left:auto;
margin-right:auto;
width:96%;
height:93%;

border-image: url('images/metalbkg2.jpg') 30 30 30 30 
round round; 
border-style: inset;
border-width: 30px; 

overflow:hidden;

}

/* mmmmmmmmmmmmmmmmmm Carthaginian Army  mmmmmmmmmmmmmmmmm */

#Carth-Gen {

position:absolute;
bottom:50px;
left:560px;
}

#Carth-HC-1 {

position:absolute;
left:560px;
bottom:9px;

}

#carth-mi-1{
position:absolute;
left:498px;
bottom:69px;
}
#carth-mi-2{
position:absolute;
left:498px;
bottom:48px;
}

#carth-mi-3{
position:absolute;
left:437px;
bottom:69px;
}

#carth-mi-4{
position:absolute;
left:437px;
bottom:48px;
}










/*  mmmmmmmmmmmmmmmmmmmmmm  Scumbag Romans  mmmmmmmmmmmmmmmmm */

#Rome-Gen {

position:absolute;
top:50px;
left:560px;

}